body {
    max-width: none !important;
}
.uh-header {
    background-color: #54585A;
    margin-bottom: -28px;
    z-index: 100;
}
.uh-header .nav-tactical,
.uh-header .site-nav {
    display: none;
}
section {
    position: relative;
    z-index: 1;
}
.slide {
    background-attachment: fixed;
    background-color: white;
    background-position: center center;
    background-size: cover;
    color: black;
    display: -webkit-flex;
    display:         flex;
    height: 100vh;
    height: calc(100vh - 40px);
    max-height: 100vh;
    padding: 0 15vw;
    padding: 0 15vmax;
    position: relative;
    text-align: center;
    -webkit-flex-direction: column;
            flex-direction: column;
    -webkit-justify-content: center;
            justify-content: center;
}
.touch .slide {
    background-attachment: scroll;
}
@media (orientation: portrait) {
    .slide {
        padding: 3.125vw;
    }
}
.content-container {
    color: white;
    padding: 3.125vw;
    position: relative;
    margin: 0 auto;
}
.content-container > * {
    position: relative;
}
.content-container::before {
    background-color: rgba(200, 16, 46, 0.75);
    content: '';
    display: block;
    height: 100%;
    left: 0;
    mix-blend-mode: multiply;
    position: absolute;
    top: 0;
    width: 100%;
}
@supports (mix-blend-mode: multiply) {
    .content-container::before {
        background-color: #c8102e;
        mix-blend-mode: multiply;
    }
}
.scroll-icon {
    bottom: 40px;
    height: 40px;
    left: calc(50% - 20px);
    position: absolute;
    width: 40px;
}
section h1,
section h2 {
    color: inherit;
    font-family: 'Milo', sans-serif;
    font-size: 5vw;
    font-size: 5vmax;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 1.125;
    margin: 0 auto;
}
h1 span {
    display: inline-block;
}
section p {
    color: inherit;
    font-size: 2.5vw;
    font-size: 2.5vmax;
    font-weight: normal;
    line-height: 1.25;
    margin: 0.625em auto 0;
}
section p a {
    background-color: transparent;
    color: inherit;
    box-shadow: 0 0.15625vw 0 #c8102e;
    box-shadow: 0 0.15625vmax 0 #c8102e;
    transition: background-color 0.25s ease, color 0.25s ease;
}
section p a:hover,
section p a:focus,
section p a:active {
    background-color: #c8102e;
    color: white;
}
.fullscreen-bg {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 0;
}
.touch .fullscreen-bg {
    position: static;
}
.fullscreen-bg__video {
    height: auto;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
    width: auto;
}
#intro .slide, #outro .slide {
    background-color: #c8102e;
    color: white;
}
#bold .slide:nth-child(2) {
    background-image: url('../_img/bold2.jpg');
}
#hands-on .slide:nth-child(2) {
    background-image: url('../_img/hands-on.jpg');
}
#fearless .slide:nth-child(2) {
    background-image: url('../_img/fearless.jpg');
    background-position: center top;
}
#tier-one .slide {
    background-image: url('../_img/tier-one.jpg');
}
#powerhouse .slide {
    background-image: url('../_img/powerhouse.jpg');
}
#city .slide:nth-child(2) {
    background-image: url('../_img/city.jpg');
}
#right-for {
    z-index: 0;
}
#right-for .slide:first-child {
    background-color: white;
    z-index: 1;
}
#outro,
.uh-footer {
    position: relative;
    z-index: 100;
}
#outro .logo {
    height: auto;
    margin: 0 auto;
    width: 30vw;
    width: 30vmax;
}
#outro p {
    margin: 0;
}
#outro p a {
    box-shadow: 0 0.15625vw 0 #fff9d9, 0 -0.15625vw 0 transparent;
    box-shadow: 0 0.15625vmax 0 #fff9d9, 0 -0.15625vmax 0 transparent;
    transition: background-color 0.25s ease, box-shadow 0.25s ease, color 0.25s ease;
}
#outro p a:hover,
#outro p a:active,
#outro p a:focus {
    background-color: #fff9d9;
    box-shadow: 0 0.15625vw 0 #fff9d9, 0 -0.15625vw 0 #fff9d9;
    box-shadow: 0 0.15625vmax 0 #fff9d9, 0 -0.15625vmax 0 #fff9d9;
    color: #c8102e;
}